.banner-inner-section p {
	font-size:18px;
	color:#41797b;
}
.banner-inner-section h1 {
	color:#23394b;
	width:770px;
}
.banner-inner-section .heading_content {
  color:#1f5151;
}
.faq-detail {
	padding:100px 0 140px 0;
	overflow:hidden;
}
.banner-inner-section .container {
  position: relative;
  padding:254px 0;
  display:table;
}
.des-faq {
  font-size:22px;
  line-height: 40px;
  color:#2e2e2e;
  padding: 0 0 0 40px;
  font-family: 'rundaw00-lightregular';
}
.faq-detail .content {
  padding-top:70px;
}
.des-faq p {
	color:#2e2e2e; 
}
.acc__card {
  border-bottom:1px solid #d1d1d1;
  position: relative; 
}
.acc__title.active {
  background: #f5f6f7;
}
.acc__title {
  color: #1f5151;
  cursor: pointer;
  display: block;
  position: relative;
  text-align: left;
  font-size: 22px;
  padding:25px 40px 20px 40px;
}
.acc__title::after {
  width: 15px;
  height: 15px;
  border-right: 2px solid #7a7a7b;
  border-bottom: 2px solid #7a7a7b;
  position: absolute;
  right: 25px;
  content: " ";
  top: 24px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.acc__title.active::after {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  top: 34px;
}

.acc__panel {
  background: #f5f6f7;
  display: none;
  padding: 10px 40px 50px 40px;
  text-align: left;
  font-weight: normal;
}
.acc__panel {
  font-family: 'rundaw00-lightregular';
  line-height: 30px;
  color:#2e2e2e;
}
.acc__panel p {
	font-size:18px !important;
	line-height: 40px;
	color:#595959;
}
.acc__panel p a {
	color:#56bf93;
}
.acc__panel p a:hover {
	text-decoration:underline;
}
.faq-detail .learn-more {
  padding-top:60px;
}
.faq-detail .learn-more a {
  color:#457373;
}
.faq-detail .learn-more a:hover {
	color:#fff;
}
.acc__panel p span { 
  font-family: 'rundaw00-mediumitalicregular';
  color:#2e2e2e;
}
html:lang(es) .learn-more a {
	width: 163px;
	height: 99px;
	text-align: center;
	padding: 64px 0 0 0;
	border-radius:100%;
	font-size: 16px; 
}
@media(min-width:2100px) {
	.banner-inner-section {
		background-position: right top;
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	.learn-more a, .learn-more .round-btn {
		height: 83px;
		padding: 50px 0 0 0;
	}
}
@media(max-width:1650px) {
  .banner-inner-section .container {
    padding:198px 0;
  }
}
@media(max-width:1366px) {
	.banner-inner-section .container {
		padding: 168px 0;
	}
}
@media(max-width:1199px) {
  .banner-inner-section .container {
    padding:140px 0;
  }
  .des-faq {
    font-size: 20px;
    line-height: 36px;
    padding:0 0 0 30px;
  }
  .faq-detail .content {
      padding-top: 50px;
  }
  .acc__panel p {
    font-size: 16px !important;
    line-height: 30px;
  }
  .acc__panel {
    padding:10px 40px 30px 40px;
  }
  .acc__title {
    padding: 20px 40px 20px 30px;
  }
  .faq-detail {
    padding: 80px 0 110px 0;
  }
  .acc__title:after {
    top:19px;
  }
  .acc__title.active:after {
    top:30px;
  }
  .acc__panel {
    padding: 10px 30px 30px 30px;
  }
  .banner-inner-section h1 {
	  width:550px;
  }
  html:lang(es) .learn-more a {
	width: 153px;
	height: 94px;
	padding: 59px 0 0 0;
	font-size: 15px;
}
}

@media(max-width:991px) {
  .banner-inner-section .container {
      padding: 110px 0;
  }
  .des-faq br {
    display: none;
  }
  .acc__title {
    font-size:20px;
  }
  .acc__title.active:after {
    top:28px;
  }
  .acc__title::after {
    right:20px;
	top: 17px;
  }
}

@media(max-width:767px) {
	.banner-inner-section .heading_content, .des-faq p {
		color: #23394b;
	}
  .acc__panel {
    padding: 10px 20px 30px 20px;
  }
  .banner-inner-section .container {
      padding: 210px 0;
  }
  .banner-inner-section h1 {
    width:280px;
  }
  .faq-detail {
    padding: 60px 0 90px 0;
  }
  .faq-detail .container {
    width:85%;
  }
  .des-faq {
    font-size: 18px;
    line-height: 31px;
	padding:0 0 0 20px;
  }
  .acc__title {
    padding: 20px 40px 20px 20px;
    font-size: 18px;
    line-height: 25px;
  }
  .acc__title::after {
    top: 19px;
  }
  .acc__title.active::after {
    top: 29px;
  }
  .faq-detail .learn-more {
    text-align: center;
  }
  .faq-detail .learn-more a {
    margin:auto;
    float: none;
  }
  .faq-detail .content {
    padding-top: 30px;
	}
	.faq-detail .learn-more a {
		color:#6fc097;
	}
	.banner-section {
		background-position:center center;
	}
	html:lang(es) .learn-more a {
		width: 154px;
		height: 88px;
		padding: 66px 0 0 0;
	}
}

@media(max-width:585px) {
  .banner-inner-section .container {
      padding: 160px 0;
  }
  .faq-detail {
    padding: 60px 0 70px 0;
  }
  html:lang(es) .learn-more a {
		width: 142px;
		height: 85px;
		padding: 57px 0 0 0;
		font-size: 14px;
	}
}
@media(max-width:479px) {
  .banner-inner-section .container {
    padding: 100px 0;
  }
  .banner-inner-section h1 {
    width: 270px;
  }
  .des-faq {
    font-size: 16px;
    line-height: 28px;
  }
  .faq-detail .learn-more a {
    font-size: 14px;
    width: 103px;
    height: 68px;
    padding: 35px 0 0 0;
  }
}